petsc-3.15.0 2021-03-30
Report Typos and Errors

# TSMPRKP3

Third Order Multirate Partitioned Runge-Kutta scheme. This method has ten stages for both slow and fast parts.

### Options database

| -ts_mprk_type p3

### See Also

TSMPRK, TSMPRKType, TSMPRKSetType()

### Level

advanced

### Location

src/ts/impls/multirate/mprk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages